RESTinio

List of all members
nonstd::optional_lite::std11::bool_constant< B > Struct Template Reference

`#include <optional.hpp>`

Inheritance diagram for nonstd::optional_lite::std11::bool_constant< B >:

## Additional Inherited Members
Public Types inherited from nonstd::optional_lite::std11::integral_constant< bool, B >
enum |

## Detailed Description

template<bool B>
struct nonstd::optional_lite::std11::bool_constant< B >

Definition at line 457 of file optional.hpp.

The documentation for this struct was generated from the following file:

- restinio/third_party/optional-lite/optional.hpp